# Get countries Returns an array of countries. Endpoint: GET /countries Version: 3.5.0 ## Header parameters: - `Accept-Language` (string) The value of this parameter might affect the language of the content in the response, provided a translation in the requested language is available. - `X-Musement-Application` (string) A partner's application value, used for analyzing API usage and to identify areas of improvement. - `X-Musement-Version` (string) The API version to use for the request. When absent, the latest version is used by default, however the latest version may not be stable. Partners are encouraged to use the latest stable version: 3.4.0. Example: "3.4.0" ## Query parameters: - `limit` (integer) Limit the maximum number of results to include in the response. When this parameter is absent, all countries are returned. - `offset` (integer) Exclude the first N results from the response, where N is the specified integer value. ## Response 200 fields (application/json): - `country_prefix` (string) The country's main telephone country code. Example: "+39" - `currency_code` (string) The main currency for the country as a Musement currency code. For a complete list of currencies, refer to the /currencies endpoint. Example: "EUR" - `iso_code` (string, required) The two-character ISO code for the country. Example: "IT" - `iso3char` (string, required) The three-character ISO code for the country. Example: "ITA" - `name` (string, required) The country's name, translated based on the Accept-Language header value. Example: "Italy" - `id` (integer, required) The country's numeric ID. This property will be removed in the future. Example: 82 ## Response default fields (application/json): - `code` (string, required) The internal Musement code for the error. Example: "0" - `message` (string, required) A message with a brief explanation of the error. Example: "There was an error"